Bug 436627 - rt73usb crashes the kernel
rt73usb crashes the kernel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
: 436709 436721 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-08 11:33 EST by Andres Escallon
Modified: 2008-06-15 05:52 EDT (History)
7 users (show)

See Also:
Fixed In Version: 2.6.24.3-34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 11:31:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andres Escallon 2008-03-08 11:33:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
As soon as the system access the driver the systems completely crashes no way to get any extra info.

First crashed at boot time because the Network Manager tried to start the network.  

I configured the services not to start the Network Manager, booted again the new kernel and everything worked find until I tried to activate the network interface. 

From /var/log/messages

Mar  8 10:47:38 escallon1 kernel: ADDRCONF(NETDEV_UP): rausb0: link is not ready
Mar  8 10:47:38 escallon1 kernel: Bad page state in process 'iwconfig'
Mar  8 10:47:38 escallon1 kernel: page:c15c4400 flags:0x40010008 mapping:f77f6330 mapcount:0 count:0 (Not tainted)
Mar  8 10:47:38 escallon1 kernel: Trying to fix it up, but a reboot is needed
Mar  8 10:47:38 escallon1 kernel: Backtrace:
Mar  8 10:47:38 escallon1 kernel: Pid: 2944, comm: iwconfig Not tainted 2.6.24.3-12.fc8 #1
Mar  8 10:47:38 escallon1 kernel:  [<c046cb42>] bad_page+0x70/0x9b
Mar  8 10:47:38 escallon1 kernel:  [<c046cf79>] free_hot_cold_page+0x5f/0x169
Mar  8 10:47:38 escallon1 kernel:  [<c049a8a9>] free_fdtable_rcu+0x3c/0x73
Mar  8 10:47:38 escallon1 kernel:  [<c043d178>] __rcu_process_callbacks+0x105/0x17f
Mar  8 10:47:38 escallon1 kernel:  [<c043d20a>] rcu_process_callbacks+0x18/0x30
Mar  8 10:47:38 escallon1 kernel:  [<c04336aa>] tasklet_action+0x58/0xb8
Mar  8 10:47:38 escallon1 kernel:  [<c04335c2>] __do_softirq+0x66/0xd3
Mar  8 10:47:38 escallon1 kernel:  [<c040759a>] do_softirq+0x6c/0xce
Mar  8 10:47:38 escallon1 kernel:  [<c04769e3>] handle_mm_fault+0x6df/0x6fd
Mar  8 10:47:38 escallon1 kernel:  [<c0461f9d>] handle_level_irq+0x0/0xb7
Mar  8 10:47:38 escallon1 kernel:  [<c0433485>] irq_exit+0x38/0x6b
Mar  8 10:47:38 escallon1 kernel:  [<c040769b>] do_IRQ+0x9f/0xb8
Mar  8 10:47:38 escallon1 kernel:  [<c0469012>] find_lock_page+0x19/0x7f
Mar  8 10:47:38 escallon1 kernel:  [<c0405bbf>] common_interrupt+0x23/0x28
Mar  8 10:47:38 escallon1 kernel:  [<c0474266>] __do_fault+0x59/0x3a3
Mar  8 10:47:38 escallon1 kernel:  [<c0476605>] handle_mm_fault+0x301/0x6fd
Mar  8 10:47:38 escallon1 kernel:  [<c049ef7e>] seq_read+0x263/0x271
Mar  8 10:47:38 escallon1 kernel:  [<c062dc76>] do_page_fault+0x27b/0x614
Mar  8 10:47:38 escallon1 kernel:  [<c0489733>] vfs_read+0x111/0x14b
Mar  8 10:47:38 escallon1 kernel:  [<c0489b2c>] sys_read+0x41/0x67
Mar  8 10:47:38 escallon1 kernel:  [<c062d9fb>] do_page_fault+0x0/0x614
Mar  8 10:47:38 escallon1 kernel:  [<c062c6ba>] error_code+0x72/0x78
Mar  8 10:47:38 escallon1 kernel:  =======================




Version-Release number of selected component (if applicable):
kernel 2.6.24.3-12.fc8

How reproducible:
Always


Steps to Reproduce:
1. Bring network interface up
2.
3.

Actual Results:
System hangs

Expected Results:


Additional info:
Comment 1 Wira Mulia 2008-03-08 14:35:31 EST
I can confirm this on my laptop.  The kernel hangs whenever I try to bring the
interface up either manually or with Network Manager. The driver works
(relatively) fine with 2.6.23.x kernels.
Comment 2 Thomas Howard 2008-03-08 18:19:29 EST
I can confirm this too with a D-Link DWL-G122 using this driver on a new
computer with Fedora 8 freshly installed and updated.

It works perfectly on my other computer that also has Fedora 8 with the older
kernel, I have not tried it on that computer with the newer one because it is a
safe assumption that it will crash.
Comment 3 John W. Linville 2008-03-10 11:02:10 EDT
Can you recreate the issue on current F8 kernels?

   http://koji.fedoraproject.org/koji/buildinfo?buildID=42024
Comment 4 Andres Escallon 2008-03-10 13:11:49 EDT
I am logged in as escallon@comcast.net,  I am the same that reported the bug but
I reported the bug an old email account.

I installed kernel 2.6.24.3-22.fc8 and the kernel does not crash.

The Network Manager now fails to authenticate and establish a connection.  This
I believe is a different bug.

The Network Manager tries to connect until times out. The Key prompt dialog
window pops up.  After entering the key it times out again.
  

from the /var/log/messages:

Mar 10 12:30:19 escallon1 NetworkManager: <info>  SWITCH: no current connection,
found better connection 'Auto minuchoNopales (rausb0)'.
Mar 10 12:30:19 escallon1 NetworkManager: <info>  Activating device rausb0
Mar 10 12:30:19 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) scheduled...
Mar 10 12:30:19 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) started...
Mar 10 12:30:19 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) scheduled...
Mar 10 12:30:19 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) complete.
Mar 10 12:30:19 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) starting...
Mar 10 12:30:19 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
access point 'Auto minuchoNopales' has security, but secrets are required.
Mar 10 12:30:19 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) complete.
Mar 10 12:30:26 escallon1 NetworkManager: Missing or invalid key management
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) scheduled...
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) started...
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) scheduled...
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) complete.
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) starting...
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
connection 'Auto minuchoNopales' has security, and secrets exist.  No new
secrets needed.
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Config: added 'ssid' value
'minuchoNopales'
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Config: added 'key_mgmt' value
'NONE'
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Config: added 'auth_alg' value
'OPEN'
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Config: added 'wep_key0' value
'<omitted>'
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Config: added 'wep_tx_keyidx'
value '0'
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) complete.
Mar 10 12:30:26 escallon1 NetworkManager: <info>  Config: set interface ap_scan to 1
Mar 10 12:30:26 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 1 -> 2
Mar 10 12:30:45 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 2 -> 3
Mar 10 12:30:51 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
association took too long, asking for new key.
Mar 10 12:30:51 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 3 -> 0
Mar 10 12:30:54 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 0 -> 2
Mar 10 12:31:00 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 2 -> 0
Mar 10 12:31:03 escallon1 NetworkManager: <info>  rausb0: link timed out.
Mar 10 12:31:04 escallon1 NetworkManager: <WARN>  get_secrets_cb(): Couldn't get
connection secrets: applet.c.3300 (get_secrets_dialog_response_cb): canceled.
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Activation (rausb0) failed for
access point (minuchoNopales)
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Marking connection 'Auto
minuchoNopales' invalid.
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Activation (rausb0) failed.
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Deactivating device rausb0.
Mar 10 12:31:04 escallon1 NetworkManager: <WARN> 
nm_device_802_11_wireless_disable_encryption(): error setting key for device
rausb0: No such file or directory
Mar 10 12:31:04 escallon1 NetworkManager: <info>  SWITCH: no current connection,
found better connection 'Auto minuchoNopales (rausb0)'.
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Activating device rausb0
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) scheduled...
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) started...
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) scheduled...
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) complete.
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) starting...
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
access point 'Auto minuchoNopales' has security, but secrets are required.
Mar 10 12:31:04 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) complete.
Mar 10 12:31:05 escallon1 NetworkManager: Missing or invalid key management
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) scheduled...
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) started...
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) scheduled...
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) complete.
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) starting...
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
connection 'Auto minuchoNopales' has security, and secrets exist.  No new
secrets needed.
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Config: added 'ssid' value
'minuchoNopales'
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Config: added 'key_mgmt' value
'NONE'
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Config: added 'auth_alg' value
'OPEN'
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Config: added 'wep_key0' value
'<omitted>'
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Config: added 'wep_tx_keyidx'
value '0'
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) complete.
Mar 10 12:31:05 escallon1 NetworkManager: <info>  Config: set interface ap_scan to 1
Mar 10 12:31:05 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 0 -> 2
Mar 10 12:31:06 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 2 -> 3
Mar 10 12:31:21 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 3 -> 0
Mar 10 12:31:21 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 0 -> 2
Mar 10 12:31:22 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 2 -> 3
Mar 10 12:31:30 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
association took too long, asking for new key.
Mar 10 12:31:30 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 3 -> 0
Mar 10 12:31:42 escallon1 NetworkManager: <info>  rausb0: link timed out.
Mar 10 12:31:45 escallon1 NetworkManager: <WARN>  get_secrets_cb(): Couldn't get
connection secrets: applet.c.3300 (get_secrets_dialog_response_cb): canceled.
Mar 10 12:31:45 escallon1 NetworkManager: <info>  Activation (rausb0) failed for
access point (minuchoNopales)
Mar 10 12:31:45 escallon1 NetworkManager: <info>  Marking connection 'Auto
minuchoNopales' invalid.
Mar 10 12:31:45 escallon1 NetworkManager: <info>  Activation (rausb0) failed.
Mar 10 12:31:45 escallon1 NetworkManager: <info>  Deactivating device rausb0.
Mar 10 12:31:45 escallon1 NetworkManager: <WARN> 
nm_device_802_11_wireless_disable_encryption(): error setting key for device
rausb0: No such file or directory
Mar 10 12:31:51 escallon1 NetworkManager: <info>  User request for activation of
rausb0.
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activating device rausb0
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) scheduled...
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) started...
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) scheduled...
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) complete.
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) starting...
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
access point 'Auto minuchoNopales' has security, but secrets are required.
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) complete.
Mar 10 12:31:51 escallon1 NetworkManager: Missing or invalid key management
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) scheduled...
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) started...
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) scheduled...
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) complete.
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) starting...
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
connection 'Auto minuchoNopales' has security, and secrets exist.  No new
secrets needed.
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Config: added 'ssid' value
'minuchoNopales'
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Config: added 'key_mgmt' value
'NONE'
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Config: added 'auth_alg' value
'OPEN'
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Config: added 'wep_key0' value
'<omitted>'
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Config: added 'wep_tx_keyidx'
value '0'
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) complete.
Mar 10 12:31:51 escallon1 NetworkManager: <info>  Config: set interface ap_scan to 1
Mar 10 12:31:51 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 0 -> 2
Mar 10 12:31:52 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 2 -> 3
Mar 10 12:32:07 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 3 -> 0
Mar 10 12:32:07 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 0 -> 2
Mar 10 12:32:08 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 2 -> 3
Mar 10 12:32:16 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
association took too long, asking for new key.
Mar 10 12:32:16 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 3 -> 0
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) scheduled...
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) started...
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) scheduled...
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 1 of
5 (Device Prepare) complete.
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) starting...
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
connection 'Auto minuchoNopales' has security, and secrets exist.  No new
secrets needed.
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Config: added 'ssid' value
'minuchoNopales'
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Config: added 'key_mgmt' value
'NONE'
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Config: added 'auth_alg' value
'OPEN'
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Config: added 'wep_key0' value
'<omitted>'
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Config: added 'wep_tx_keyidx'
value '0'
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Activation (rausb0) Stage 2 of
5 (Device Configure) complete.
Mar 10 12:32:28 escallon1 NetworkManager: <info>  Config: set interface ap_scan to 1
Mar 10 12:32:28 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 0 -> 2
Mar 10 12:32:29 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 2 -> 3
Mar 10 12:32:44 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 3 -> 0
Mar 10 12:32:44 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 0 -> 2
Mar 10 12:32:45 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 2 -> 3
Mar 10 12:32:53 escallon1 NetworkManager: <info>  Activation (rausb0/wireless):
association took too long, asking for new key.
Mar 10 12:32:53 escallon1 NetworkManager: <info>  (rausb0) Supplicant interface
state change: 3 -> 0
Mar 10 12:32:56 escallon1 NetworkManager: <WARN>  get_secrets_cb(): Couldn't get
connection secrets: applet.c.3300 (get_secrets_dialog_response_cb): canceled.
Mar 10 12:32:56 escallon1 NetworkManager: <info>  Activation (rausb0) failed for
access point (minuchoNopales)

Comment 5 John W. Linville 2008-03-10 13:37:12 EDT
*** Bug 436721 has been marked as a duplicate of this bug. ***
Comment 6 John W. Linville 2008-03-10 14:28:31 EDT
*** Bug 436709 has been marked as a duplicate of this bug. ***
Comment 7 Grosswiler Roger 2008-03-10 15:41:09 EDT
this concerns also pci-devices:

lspci:
02:00.0 Network controller: RaLink RT2561/RT61 802.11g PCI

Comment 8 Andres Escallon 2008-03-12 15:17:08 EDT
I installed kernel 2.6.24.3-33.fc8 

Still behaves as Comment #4

It does not connect.  It sees the wireless router but it does not connect
Comment 9 Ivan Virgili 2008-03-12 15:51:36 EDT
I installed as well kernel 2.6.24.3-33.fc8.
The card scans but cannot find any network.
Comment 10 Ivan Virgili 2008-03-12 15:58:01 EDT
Most of the time, when I start my computer or when I insert the card, I get the
following errors:

kernel: rt2x00pci -> rt2x00pci_alloc_reg: Error - Failed to allocate registers.
kernel: ACPI: PCI interrupt for device 0000:02:00.0 disabled
kernel: rt2500pci: probe of 0000:02:00.0 failed with error -12

No freeze experience with the new kernel (until now).
Comment 11 Grosswiler Roger 2008-03-13 04:27:19 EDT
Where to get this kernel from?
Comment 12 Andres Escallon 2008-03-13 08:33:29 EDT
I got them from the link in comment#3
Comment 13 John W. Linville 2008-03-13 11:07:58 EDT
2.6.24.3-34 contains an update of the rt2x00 driver to version 2.0.14.  This 
has cured a number of other rt2x00-related problems.  Please give that kernel 
a try as well?

   http://koji.fedoraproject.org/koji/buildinfo?buildID=42735
Comment 14 John W. Linville 2008-03-13 11:09:06 EDT
Sorry, that should read "version 2.1.4"...please give those kernels a try.
Comment 15 Andres Escallon 2008-03-13 11:23:11 EDT
I tried 2.6.24.3-34  and it works find now...

Thank you  
Comment 16 Grosswiler Roger 2008-03-15 02:15:14 EDT
can also confirm it working on both ralink-cards not working before.

Thanks a lot.
Roger
Comment 17 Edouard Bourguignon 2008-06-15 05:52:38 EDT
problem is back with kernel-2.6.25.4-10.fc8, at least with rt2500pci
Had to swith back to kernel-2.6.24.7-92.fc8 :(

Note You need to log in before you can comment on or make changes to this bug.